BODY {
	FONT-SIZE: 9px;
	COLOR: black;
	FONT-FAMILY: arial;
	text-align: justify;
	background-color: #006699;




}
TD {
	FONT-SIZE: 11px;
	border: 0px solid;


}
H3 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px
}
H4 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px
}
H5 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px
}
UL {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px
}
A {
	COLOR: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

}
A:hover {
	COLOR: #CCCCCC; TEXT-DECORATION: underline
}
.zakladni {
	font-size: 11px;
	color: #FFFFFF;
	vertical-align: top;
	text-align: justify;




}
.P {
	font-size: 9px;
	text-align: justify;
}
.adresa {
	font-size: 9px;
	color: #000000;
	text-align: right;





}
.tab-1 {
	font-size: 11px;
	color: #000000;
	background-color: #66CCFF;

}
.nadpis2censtav {

	font-size: 11px;
	color: #000000;
	text-align: center;
	background-image: url(PIC/nadpis2stav-bg.jpg);
	background-repeat: repeat-x;
}
.nadpis1cen {
	font-size: 11px;
	color: #000000;
	background-image: url(PIC/nadpis1-bg.jpg);
	background-repeat: repeat-x;
	text-align: center;
	vertical-align: top;
	font-weight: bold;
	font-style: italic;


}
.tab-1cen {
	font-size: 11px;
	color: #000000;
	background-color: #66CCFF;
	text-align: center;

}
.nadpis2censmall {


	font-size: 11px;
	color: #000000;
	text-align: center;
	background-image: url(pic/nadpis2censmall-bg.jpg);
	background-repeat: repeat-x;
}
.zakladnitab {
	font-size: 11px;
	color: #000000;
	vertical-align: top;
	text-align: justify;
	background-image: url(pic/tab.gif);

}
.zakladnitabcen {

	font-size: 11px;
	color: #000000;
	vertical-align: middle;
	text-align: center;
	background-image: url(pic/tab.gif);
}
.608ram {

	border: 2px solid #6699FF;
	height: 100%;
	width: 600px;
}
.ram {
	border: 1px solid #000000;
	height: 300px;
	width: 700px;
	background-image: url(pic/text_wall.jpg);
	background-repeat: no-repeat;
	background-position: right top;

}
